/*-----------------------------------------------------------------------------------*/
/* Blog
/*-----------------------------------------------------------------------------------*/
.post-video iframe {
    width: 100%;
    border: none;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin-bottom: 30px;
}
.post-quotes blockquote {
    background-size: cover;
    padding: 100px 40px 70px;
    color: #ffffff;
    position: relative;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    border-left: 0;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.post-quotes blockquote:before {
    content: url("../img/quote.png");
    top: 30px;
    left: 40px;
    position: absolute;
}
.blog-post {
    margin-bottom: 70px;
}
.blog-post h2 {
    margin-left: 83px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 21px;
    margin-bottom: 25px;
}
.blog-post h2 a:hover {
    color: #ef5b34;
}

.blog-post .post-meta ul {
    border: 1px solid #e3e3e3;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.blog-post .post-meta ul li {
    padding: 12px 0;
    font-size: 16px;
    color: #1c2329;
}
.blog-post .post-meta ul li a {
    display: inline-block;
}
.blog-post .post-meta ul li a:hover {
    color: #ef5b34;
}
.blog-post .post-meta ul li i {
    font-size: 22px;
}
.blog-post .post-date {
    color: #ffffff;
    text-align: center;
    display: inline-block;
    background: #ef5b34;
    width: 100%;
    max-width: 68px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin-bottom: 22px;
}
.blog-post .post-date .month {
    display: inline-block;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 12px;
    text-transform: uppercase;
    padding: 2px 0;
}
.blog-post .post-date .day {
    background: #1c2329;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 900;
    font-style: normal;
    font-size: 24px;
    display: inline-block;
    width: 100%;
    max-width: 68px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 3px 0;
}

.post-contents .post-image {
    width: 100%;
    margin-bottom: 30px;
}
.post-contents .read-more {
    margin-top: 10px;
    background: #ef5b34;
    display: inline-block;
    height: 41px;
    line-height: 41px;
    padding: 0 24px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #ffffff;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    font-size: 14px;
}
.post-contents .read-more:hover {
    background: #35abdf;
}
.pagination {
    text-align: center;
    margin: 70px 0;
    display: block !important;
}
.pagination ul {
    display: inline-block;
}
.pagination ul li {
    display: inline-block;
    margin-right: 12px;
}
.pagination ul li a {
    background: #e5e5e5;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 900;
    font-style: normal;
    font-size: 16px;
    height: 36px;
    line-height: 36px;
    width: 36px;
    text-align: center;
}
.pagination ul li:hover a {
    background: #303b40;
    color: #ffffff;
}
.pagination ul li.current a {
    background: #303b40;
    color: #ffffff;
}
.pagination a {
    display: inline-block;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.pagination .page-button {
    height: 36px;
    line-height: 36px;
    text-transform: uppercase;
    color: #ffffff;
    text-align: center;
    padding: 0 25px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 14px;
}
.pagination .prev {
    background: #ef5b34;
    margin-right: 12px;
}
.pagination .prev:hover {
    background: #303b40;
}
.pagination .next {
    background: #303b40;
}
.pagination .next:hover {
    background: #ef5b34;
}
.widget-popular-post ul li,
.widget-recent-post ul li {
    padding: 25px 0;
    border-top: 1px solid #eaeaea;
}
.widget-popular-post ul li:first-child,
.widget-recent-post ul li:first-child {
    padding-top: 0;
    border-top: 0;
}
.widget-popular-post .thumbnail-image,
.widget-recent-post .thumbnail-image {
    float: left;
    margin-right: 16px;
}
.widget-popular-post .post-heading,
.widget-recent-post .post-heading {
    overflow: hidden;
}
.widget-popular-post .post-heading h4,
.widget-recent-post .post-heading h4 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 13px;
    margin-top: 0;
    line-height: 19px;
    margin-bottom: 3px;
}
.widget-popular-post .post-heading h4 a:hover,
.widget-recent-post .post-heading h4 a:hover {
    color: #ef5b34;
}
.widget-popular-post .post-heading .post-date,
.widget-recent-post .post-heading .post-date {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 12px;
    color: #303b40;
}
.widget-archive {
    overflow: hidden;
}
.widget-archive ul {
    text-transform: uppercase;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 12px;
}
.widget-archive ul li {
    margin-bottom: 20px;
}
.widget-archive ul li a {
    padding-left: 21px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-left: 4px solid transparent;
}
.widget-archive ul li a:hover {
    color: #ef5b34;
    border-color: #ef5b34;
}
.widget-archive ul .current a {
    color: #ef5b34;
    border-color: #ef5b34;
}
/*-----------------------------------------------------------------------------------*/
/* Blog ends
/*-----------------------------------------------------------------------------------*/


/*-----------------------------------------------------------------------------------*/
/* Single
/*-----------------------------------------------------------------------------------*/

.post-contents ul {
    margin: 50px 0;
}
.post-contents ul li {
    width: 49%;
    padding-left: 30px;
    display: inline-block;
    position: relative;
    padding-right: 30px;
    margin-bottom: 20px;
}
.post-contents ul li:before {
    font-family: FontAwesome;
    content: "\f111";
    position: absolute;
    left: 0;
    top: 0;
    font-size: 14px;
    color: #35abdf;
}
.post-contents blockquote {
    border-top: 1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
    border-left: 5px solid #ef5b34;
    padding: 20px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 18px;
}
.wrapper-share-list-post {
    width: 90%;
    float: right;
}
